@keyframes fadeOutAnimation {
  from { opacity: 1; }
  to   { opacity: 0; }
}
          
@keyframes fadeInAnimation {
  from { opacity: 0; }
  to   { opacity: 1; }
}

.fade-out {
  animation: fadeOutAnimation 1.5s backwards;
}
.fade-in {
  animation: fadeInAnimation 1.5s forwards;
}

.Height5px{
    height:5px;
}

.Height10px{
    height:10px;
}

.Height20px{
    height: 20px;
}

.Height30px{
    height:30px;
}

.Height40px{
    height:40px;
}

.Height50px{
    height:50px;
}

.Height100px{
    height:100px;
}

.Height500px{
    height: 500px;
}

.Height10{
    height:10%!important;
}

.Height20{
    height:20%!important;
}

.Height30{
    height:30%!important;
}

.Height40{
    height:40%!important;
}

.Height90{
    height:90%!important;
}

.Height10vh{
    height:10vh;
}

.Height20vh{
    height:20vh;
}

.Height30vh{
    height:30vh !important;
}

.Height40vh{
    height:40vh;
}

.Height50vh{
    height:50vh;
}

.Height60vh{
    height: 60vh;
}

.Width10px{
    width:10px;
}

.Width20px{
    width:20px;
}

.Width10{
    Width:10%!important;
}

.Width20{
    Width:20%!important;
}

.Width30{
    Width:30%!important;
}

.Width40{
    Width:40%!important;
}

.Width50{
    Width:50%!important;
}

.Width90{
    Width:90%!important;
}


.DisplayFlex{
    display:flex !important;
}

.Hidden{
    display: none !important;
}

a{
    text-decoration:none!important;
    color:rgb(0,0,0)!important;
}

.navbar {
  height: 70px !important;
}


.NavbarItems {
    justify-content:center; 
    display:flex; 
    align-items:center;
}

.LoginSignupLogoutButton {
    background-color: rgb(255, 222, 173) !important;
    border: 0px solid;
}



.OtherThanNav1{
    background-color:rgb(239, 236, 232);
}

.MainSearchForm form input{
    width:100%;
}

.LoginSignupForm{
     width:80%;
}

.SignInForm{
              background-color:white; 
              display:flex !important; 
              text-align:center !important; 
              align-items: center !important; 
              justify-content:center !important; 
              height: 50vh;  
              top: 0; 
              left: 0; 
              position:absolute; 
              z-index:1;
              
          }
          
          .SignUpFormOverlay {
              background-color:lightblue; 
              display:flex !important; 
              text-align:center !important; 
              align-items: center !important; 
              justify-content:center !important; 
              width:100%; 
              height: 50vh; 
              top: 0; 
              left: 0; 
              position:absolute;
              z-index:0;
              
          }
          
          .SignInFormOverlay{
              background-color:lightblue; 
              display:flex !important; 
              text-align:center !important; 
              align-items: center !important; 
              justify-content:center !important; 
              height: 50vh; 
              top: 0; 
              left: 0; 
              position:absolute;  
              z-index:1;
          }
          
          .SignUpForm {
              background-color:white; 
              display:flex !important; 
              text-align:center !important; 
              align-items: center !important; 
              justify-content:center !important; 
              height: 50vh;  
              top: 0; 
              left: 0; 
              position:relative; 
              z-index:0;
          }
